Permalink
Browse files

updated with correct Ubuntu Hardy installation commands

  • Loading branch information...
flavorjones committed Apr 13, 2010
1 parent 3ee1f37 commit 8c8175021a09ff39285f558a3d435076ba624c72
Showing with 5 additions and 1 deletion.
  1. +5 −0 content/installing_nokogiri.md
  2. +0 −1 content/toc
@@ -43,6 +43,11 @@ install everything you might need:
sudo apt-get install libxslt-dev libxml2-dev
sudo gem install nokogiri
+Although, if you're using Hardy (8.04) or earlier, you'll need to install slightly different packages:
+
+ # nokogiri requirements for Hardy (8.04) and earlier
+ sudo apt-get install libxslt1-dev libxml2-dev
+
As John Barnette once said, "Isn't package management convenient? :)"
## Red Hat / CentOS
View
@@ -7,7 +7,6 @@ Ensuring well-formed markup
Validating against a schema
Data Extraction
XPath and CSS syntax
-String Encoding
Sanitizing HTML (advertising for Loofah)
Scraping Feeds (advertising for Feedzirra)
View testing (advertising for Elementor)

0 comments on commit 8c81750

Please sign in to comment.